import request from "@/utils/request";
export function selectByMonth(id) {
  return request({
    url: "/oa/attendance/selectByMonth/" + id,
    method: "post",
  });
}
// 根据周数获取日期
export function getDates(query) {
  return request({
    url: "/oa/attendance/getDates",
    method: "post",
    params: query,
  });
}
